Summary:	CPU Graph plugin for the Xfce panel
Name:		xfce-cpugraph-plugin
Version:	0.3.0
Release:	%mkrel 5
License:	BSD
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-cpugraph-plugin
Source0:	xfce4-cpugraph-plugin-%{version}.tar.bz2
Requires:	xfce-panel >= 4.3.0
BuildRequires:	xfce-panel-devel >= 4.3.0
BuildRequires:	libgdk_pixbuf2.0-devel
BuildRequires:	perl(XML::Parser)
Obsoletes:	xfce-cpugraph
Provides:	xfce-cpugraph
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
A panel plugin for Xfce panel.
It shows a graph of your latest system load.

%prep
%setup -qn xfce4-cpugraph-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

# remove unneeded devel files
#rm -f %{buildroot}/%{_libdir}/xfce4/panel-plugins/libcpugraph.a 

%clean
rm -rf %{buildroot}

%files 
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL README TODO 
%{_libdir}/xfce4/panel-plugins/
%{_datadir}/xfce4/panel-plugins/*


%changelog
* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.3.0-5mdv2007.1
+ Revision: 33222
- spec file clean
- update url


* Fri Dec 15 2006 Jérôme Soyer <saispo@mandriva.org> 0.3.0-4mdv2007.0
+ Revision: 97303
- Rebuild for latest xfce 4.3.99.2

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Fix  BuildRequires
    - Rebuild
    - import xfce-cpugraph-plugin-0.3.0-2mdv2007.0

* Thu Jul 13 2006 Charles A Edwards <eslrahc@mandriva.org> 0.3.0-2mdv2007.0
- rebuild for xfce-4.3.90.2
- mkrel

* Fri Feb 11 2005 Marcel Pol <mpol@mandrake> 0.3.0-1mdk
- 0.3.0
- require new panel >= 4.3.0

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.2.2-3mdk
- group: Graphical desktop/Xfce
- remove unneeded devel files

* Fri Nov 19 2004 Charles A Edwards <eslrahc@mandrake.org> 0.2.2-2mdk
- use panel in name
- build against new panel
- add O/P

* Thu Jul 01 2004 Charles A Edwards <eslrahc@mandrake.org> 0.2.2-1mdk
- first Mdk pkg

